,

가끔 안드로이드 프로젝트를 하다 보면 타켓 API를 바꿔야 할 때가 있습니다.

사실 이럴 때는 프로젝트를 다시 생성하는 편이 좋습니다 ㅡ,.ㅡ;;;

 

하지만!

코드를 수정해서 타켓을 바꿀 수도 있긴 합니다.

 

Grable Scripts > build.gradle (Module: app)

를 엽니다.

 

 

 

아래와 같은 코드가 나오는데 여기서

minSdkVersion : 최소 SDK 버전

targetSdkVersion : 타겟 SDK 버전

을 설정 할 수 있습니다.

 

 

 



 

 

댓글 작성

이름
패스워드
홈페이지
비밀글

티스토리 툴바